Cantera 2.6.0

Namespaces | Functions
ODE_integrators.cpp File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/numerics/Integrator.h"`
`#include "cantera/numerics/CVodesIntegrator.h"`
Include dependency graph for ODE_integrators.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
Integrator * | newIntegrator (const std::string &itype)